ModPerl + Perl 5.10 - modperl

This is a discussion on ModPerl + Perl 5.10 - modperl ; I read that mod_perl 2.0.4 works with Perl 5.10. Should I upgrade from 5.8.8. to 5.10? from perl 5.10 release notes I saw that "The Perl interpreter itself is faster with a smaller memory footprint, and has several UTF-8 and ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: ModPerl + Perl 5.10

  1. ModPerl + Perl 5.10

    I read that mod_perl 2.0.4 works with Perl 5.10.
    Should I upgrade from 5.8.8. to 5.10?

    from perl 5.10 release notes I saw that
    "The Perl interpreter itself is faster with a smaller memory footprint,
    and has several UTF-8 and threading improvements." etc.

    I need a stable Apache + mo_perl + perl combination.
    Is perl5.10 + mod_perl2.0.4. the right way to go? (are all perl modules
    working ok under 5.10 ?)

    Thanks


  2. Re: ModPerl + Perl 5.10

    On Sat 26 Jul 2008, Oleg Burlaca wrote:
    > I need a stable Apache + mo_perl + perl combination.
    > Is perl5.10 + mod_perl2.0.4. the right way to go?


    yes, with prefork mpm.

    > (are all perl modules working ok under 5.10 ?)


    You can't expect someone to tell you even if all perl modules are
    working by their own (without apache+mod_perl). But generally mod_perl2
    is quite stable.

    Torsten

    --
    Need professional mod_perl support?
    Just hire me: torsten.foertsch@gmx.net


+ Reply to Thread